<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/npcs.xsd">
	<npc id="4301" nameRu="Королева Янь" nameEn="Queen of Hearts" titleRu="Посланница Любви" titleEn="Valentine Messenger">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="2444.468" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="7.5" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="780" />
		<set name="baseMAtkSpd" value="333" />
		<set name="baseMDef" value="382" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="1345.8" />
		<set name="baseMpReg" value="2.7" />
		<set name="basePAtk" value="1303" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="471" />
		<set name="baseRunSpd" value="120" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="26" />
		<set name="collision_height" value="15.0" />
		<set name="collision_radius" value="8.0" />
		<set name="level" value="70" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="10" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageMonster2.queen_of_cat" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="7" />	<!--Spirits-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="3" />	<!--One-handed Sword-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="150" />
			<defence attribute="water" value="150" />
			<defence attribute="wind" value="150" />
			<defence attribute="earth" value="150" />
			<defence attribute="holy" value="150" />
			<defence attribute="unholy" value="150" />
		</attributes>
	</npc>
	<npc id="4302" nameRu="Мастер" nameEn="Master Dugi" titleRu="Лекарь Душ" titleEn="Soul Healer">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="39.745" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="2" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="3" />
		<set name="baseMAtkSpd" value="333" />
		<set name="baseMDef" value="32" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="40" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="9" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="40" />
		<set name="baseRunSpd" value="160" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="50" />
		<set name="collision_height" value="16.7" />
		<set name="collision_radius" value="9.0" />
		<set name="level" value="1" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.event_comic_masteryogy" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="6" />	<!--Humanoids-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="1" />	<!--Bare Hands-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4303" nameRu="Скульди" nameEn="Skooldy" titleRu="Семья Хеллоуина" titleEn="Halloween Children">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="2444.468" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="7.5" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="934" />
		<set name="baseMAtkSpd" value="333" />
		<set name="baseMDef" value="418" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="1345.8" />
		<set name="baseMpReg" value="2.7" />
		<set name="basePAtk" value="1426" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="515" />
		<set name="baseRunSpd" value="120" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="50" />
		<set name="collision_height" value="23.0" />
		<set name="collision_radius" value="23.0" />
		<set name="level" value="85" />
		<set name="rewardExp" value="723" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="10" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageMonster5.br_scooldie" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="4" />	<!--Animals-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="5" />	<!--Blunt Weapons-->
			<skill id="4390" level="1" />	<!--NPC Abnormal Immunity-->
		</skills>
		<attributes>
			<defence attribute="fire" value="150" />
			<defence attribute="water" value="150" />
			<defence attribute="wind" value="150" />
			<defence attribute="earth" value="150" />
			<defence attribute="holy" value="150" />
			<defence attribute="unholy" value="150" />
		</attributes>
	</npc>
	<npc id="4304" nameRu="Седобородый Дед Мороз" nameEn="White-Bearded Santa" titleRu="С Новым годом~" titleEn="Merry Christmas~">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="2880.376" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="8.5" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="1145" />
		<set name="baseMAtkSpd" value="333" />
		<set name="baseMDef" value="469" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="1674.8" />
		<set name="baseMpReg" value="3" />
		<set name="basePAtk" value="1799" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="577" />
		<set name="baseRunSpd" value="120" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="50" />
		<set name="collision_height" value="0.1" />
		<set name="collision_radius" value="0.1" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.br_xmas08_santa" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="18" />	<!--Dwarves-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="3" />	<!--One-handed Sword-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4305" nameRu="Розалия" nameEn="Rosalia" titleRu="Желающая Влюбиться" titleEn="Helpless Romantic">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="2880.376" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="8.5" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="1145" />
		<set name="baseMAtkSpd" value="333" />
		<set name="baseMDef" value="469" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="1674.8" />
		<set name="baseMpReg" value="3" />
		<set name="basePAtk" value="1799" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="577" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="50" />
		<set name="baseRunSpd" value="160" />
		<set name="collision_height" value="20.0" />
		<set name="collision_radius" value="10.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.message_event_master" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="14" />	<!--Humans-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="1" />	<!--Bare Hands-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4306" nameRu="Стив Шагал" nameEn="Steve Shyagel" titleRu="Жрец Евы" titleEn="Eva's High Priest">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="2880.376" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="8.5" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="1145" />
		<set name="baseMAtkSpd" value="333" />
		<set name="baseMDef" value="469" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="1674.8" />
		<set name="baseMpReg" value="3" />
		<set name="basePAtk" value="1799" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="577" />
		<set name="baseRunSpd" value="120" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="50" />
		<set name="collision_height" value="26.5" />
		<set name="collision_radius" value="8.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.br_archbishop_of_eva" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="14" />	<!--Humans-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="3" />	<!--One-handed Sword-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4307" nameRu="Дед Мороз" nameEn="Santa Claus" titleRu="Исполнитель Ивента" titleEn="Event Manager">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="30" />
		<set name="collision_height" value="30.0" />
		<set name="collision_radius" value="20.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.santa_claus_120p" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="14" />	<!--Humans-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="1" />	<!--Bare Hands-->
			<skill id="4390" level="1" />	<!--NPC Abnormal Immunity-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4308" nameRu="Кошка-ангел" nameEn="Angel Cat" titleRu="Посланник Любви" titleEn="Love's Envoy">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="30" />
		<set name="collision_height" value="30.0" />
		<set name="collision_radius" value="20.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.br_angel_cat" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="7" />	<!--Spirits-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="1" />	<!--Bare Hands-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4309" nameRu="Адепт" nameEn="Prophet" titleRu="Энергии Мрака" titleEn="Sinister">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="50" />
		<set name="collision_height" value="25.4" />
		<set name="collision_radius" value="11.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageMonster3.solina_father" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="14" />	<!--Humans-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="3" />	<!--One-handed Sword-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4310" nameRu="Адепт" nameEn="Prophet" titleRu="Энергии Мрака" titleEn="Sinister">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="50" />
		<set name="collision_height" value="25.4" />
		<set name="collision_radius" value="11.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageMonster3.solina_father" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="14" />	<!--Humans-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="3" />	<!--One-handed Sword-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4311" nameRu="Адепт" nameEn="Prophet" titleRu="Энергии Мрака" titleEn="Sinister">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="50" />
		<set name="collision_height" value="25.4" />
		<set name="collision_radius" value="11.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageMonster3.solina_father" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="14" />	<!--Humans-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="3" />	<!--One-handed Sword-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4312" nameRu="Адепт" nameEn="Prophet" titleRu="Энергии Мрака" titleEn="Sinister">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="50" />
		<set name="collision_height" value="25.4" />
		<set name="collision_radius" value="11.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageMonster3.solina_father" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="14" />	<!--Humans-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="3" />	<!--One-handed Sword-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4313" nameRu="Кошка-ангел" nameEn="Angel Cat" titleRu="Собиратель Письмен" titleEn="Character Collector">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="30" />
		<set name="collision_height" value="30.0" />
		<set name="collision_radius" value="20.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.br_angel_cat" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="7" />	<!--Spirits-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="1" />	<!--Bare Hands-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4314" nameRu="Устройство Выхода Наружу" nameEn="Teleport Device" titleRu="" titleEn="">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="30" />
		<set name="collision_height" value="51.5" />
		<set name="collision_radius" value="15.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPCEV.dark_obelisk" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="2" />	<!--Magic Creatures-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="3" />	<!--One-handed Sword-->
			<skill id="4390" level="1" />	<!--NPC Abnormal Immunity-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4315" nameRu="Смотритель Склада" nameEn="Warehouse Keeper" titleRu="Смотритель Склада Острова Грез" titleEn="Fantasy Isle Warehouse Keeper">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="30" />
		<set name="collision_height" value="21.3" />
		<set name="collision_radius" value="8.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC.e_teleporter_FDwarf" />
		<set name="type" value="Warehouse" />
		<skills>
			<skill id="4416" level="18" />	<!--Dwarves-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="3" />	<!--One-handed Sword-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4316" nameRu="Добрый Сно" nameEn="Kind Sno" titleRu="Фото NPC" titleEn="Photo NPC">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="30" />
		<set name="collision_height" value="16.3" />
		<set name="collision_radius" value="9.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.br_tp_actor" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="7" />	<!--Spirits-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="1" />	<!--Bare Hands-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4317" nameRu="Добрый Сно" nameEn="Kind Sno" titleRu="Фото NPC" titleEn="Photo NPC">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="30" />
		<set name="collision_height" value="16.3" />
		<set name="collision_radius" value="9.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.br_tp_actor" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="7" />	<!--Spirits-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="1" />	<!--Bare Hands-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4318" nameRu="Добрый Сно" nameEn="Kind Sno" titleRu="Фото NPC" titleEn="Photo NPC">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="30" />
		<set name="collision_height" value="16.3" />
		<set name="collision_radius" value="9.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.br_tp_actor" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="7" />	<!--Spirits-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="1" />	<!--Bare Hands-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4319" nameRu="Добрый Сно" nameEn="Kind Sno" titleRu="Фото NPC" titleEn="Photo NPC">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="30" />
		<set name="collision_height" value="16.3" />
		<set name="collision_radius" value="9.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.br_tp_actor" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="7" />	<!--Spirits-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="1" />	<!--Bare Hands-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4320" nameRu="Добрый Сно" nameEn="Kind Sno" titleRu="Фото NPC" titleEn="Photo NPC">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="30" />
		<set name="collision_height" value="16.3" />
		<set name="collision_radius" value="9.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.br_tp_actor" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="7" />	<!--Spirits-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="1" />	<!--Bare Hands-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4321" nameRu="Добрый Сно" nameEn="Kind Sno" titleRu="Фото NPC" titleEn="Photo NPC">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="30" />
		<set name="collision_height" value="16.3" />
		<set name="collision_radius" value="9.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.br_tp_actor" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="7" />	<!--Spirits-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="1" />	<!--Bare Hands-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4322" nameRu="Добрый Сно" nameEn="Kind Sno" titleRu="Фото NPC" titleEn="Photo NPC">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="30" />
		<set name="collision_height" value="16.3" />
		<set name="collision_radius" value="9.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.br_tp_actor" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="7" />	<!--Spirits-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="1" />	<!--Bare Hands-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4323" nameRu="Добрый Сно" nameEn="Kind Sno" titleRu="Фото NPC" titleEn="Photo NPC">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="30" />
		<set name="collision_height" value="16.3" />
		<set name="collision_radius" value="9.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.br_tp_actor" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="7" />	<!--Spirits-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="1" />	<!--Bare Hands-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4324" nameRu="Богомолец" nameEn="Worshipper" titleRu="Мрачный" titleEn="Sinister">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="30" />
		<set name="collision_height" value="25.4" />
		<set name="collision_radius" value="11.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageMonster3.solina_father" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="14" />	<!--Humans-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="3" />	<!--One-handed Sword-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4325" nameRu="Стражник Алтаря" nameEn="Altar Guard" titleRu="" titleEn="">
		<set name="aggroRange" value="1000" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="3290.113" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="8.5" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="1242" />
		<set name="baseMAtkSpd" value="333" />
		<set name="baseMDef" value="469" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="1674.8" />
		<set name="baseMpReg" value="3" />
		<set name="basePAtk" value="1952" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="577" />
		<set name="baseRunSpd" value="176" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="147" />
		<set name="baseShldRate" value="20" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="50" />
		<set name="collision_height" value="24.0" />
		<set name="collision_radius" value="8.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC.a_guard_MHuman" />
		<set name="type" value="Guard" />
		<equip>
			<rhand itemId="2" />	<!--Long Sword-->
			<lhand itemId="20" />	<!--Buckler-->
		</equip>
		<skills>
			<skill id="4416" level="14" />	<!--Humans-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="16" />	<!--Very Strong P. Atk.-->
			<skill id="4411" level="16" />	<!--Very Strong M. Atk.-->
			<skill id="4412" level="16" />	<!--Very Strong P. Def.-->
			<skill id="4413" level="16" />	<!--Very Strong M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="3" />	<!--One-handed Sword-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="150" />
			<defence attribute="water" value="150" />
			<defence attribute="wind" value="150" />
			<defence attribute="earth" value="150" />
			<defence attribute="holy" value="150" />
			<defence attribute="unholy" value="150" />
		</attributes>
	</npc>
	<npc id="4326" nameRu="Вестник Невитта" nameEn="Nevit's Herald" titleRu="Передающий Благословение" titleEn="Invoker">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="30" />
		<set name="collision_height" value="23.0" />
		<set name="collision_radius" value="8.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC.a_sanctuary_teacher_FHuman" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="14" />	<!--Humans-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="1" />	<!--Bare Hands-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4327" nameRu="Богомолец" nameEn="Worshipper" titleRu="Мрачный" titleEn="Sinister">
		<set name="aggroRange" value="0" />
		<set name="ai_type" value="Fighter" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="680" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="0" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="11" />
		<set name="baseMAtkSpd" value="253" />
		<set name="baseMDef" value="375180" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="2000" />
		<set name="baseMpReg" value="0.9" />
		<set name="basePAtk" value="17" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="101400" />
		<set name="baseRunSpd" value="132" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="0" />
		<set name="baseShldRate" value="0" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="30" />
		<set name="collision_height" value="25.4" />
		<set name="collision_radius" value="11.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.solina_father_dead" />
		<set name="type" value="Npc" />
		<skills>
			<skill id="4416" level="14" />	<!--Humans-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="11" />	<!--Average P. Atk.-->
			<skill id="4411" level="11" />	<!--Average M. Atk.-->
			<skill id="4412" level="11" />	<!--Average P. Def.-->
			<skill id="4413" level="11" />	<!--Average M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="3" />	<!--One-handed Sword-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="20" />
			<defence attribute="water" value="20" />
			<defence attribute="wind" value="20" />
			<defence attribute="earth" value="20" />
			<defence attribute="holy" value="20" />
			<defence attribute="unholy" value="20" />
		</attributes>
	</npc>
	<npc id="4328" nameRu="Стражник Алтаря" nameEn="Altar Guard" titleRu="" titleEn="">
		<set name="aggroRange" value="1000" />
		<set name="ai_type" value="Corpse" />
		<set name="baseAtkRange" value="40" />
		<set name="baseCON" value="43" />
		<set name="baseCritRate" value="4" />
		<set name="baseDEX" value="30" />
		<set name="baseHpMax" value="3290.113" />
		<set name="baseHpRate" value="1" />
		<set name="baseHpReg" value="8.5" />
		<set name="baseINT" value="21" />
		<set name="baseMAtk" value="1242" />
		<set name="baseMAtkSpd" value="333" />
		<set name="baseMDef" value="469" />
		<set name="baseMEN" value="20" />
		<set name="baseMpMax" value="1674.8" />
		<set name="baseMpReg" value="3" />
		<set name="basePAtk" value="1952" />
		<set name="basePAtkSpd" value="253" />
		<set name="basePDef" value="577" />
		<set name="baseRunSpd" value="176" />
		<set name="baseSTR" value="40" />
		<set name="baseShldDef" value="147" />
		<set name="baseShldRate" value="20" />
		<set name="baseWIT" value="20" />
		<set name="baseWalkSpd" value="50" />
		<set name="collision_height" value="24.0" />
		<set name="collision_radius" value="8.0" />
		<set name="level" value="80" />
		<set name="rewardExp" value="0" />
		<set name="rewardRp" value="0" />
		<set name="rewardSp" value="0" />
		<set name="shots" value="NONE" />
		<set name="texture" value="LineageNPC2.a_guard_Mhuman_dead" />
		<set name="type" value="Guard" />
		<equip>
			<rhand itemId="2" />	<!--Long Sword-->
			<lhand itemId="20" />	<!--Buckler-->
		</equip>
		<skills>
			<skill id="4416" level="14" />	<!--Humans-->
			<skill id="4408" level="1" />	<!--HP Increase (1x)-->
			<skill id="4409" level="1" />	<!--MP Increase (1x)-->
			<skill id="4410" level="16" />	<!--Very Strong P. Atk.-->
			<skill id="4411" level="16" />	<!--Very Strong M. Atk.-->
			<skill id="4412" level="16" />	<!--Very Strong P. Def.-->
			<skill id="4413" level="16" />	<!--Very Strong M. Def.-->
			<skill id="4414" level="2" />	<!--Standard Type-->
			<skill id="4415" level="3" />	<!--One-handed Sword-->
			<skill id="4045" level="1" />	<!--Resist Full Magic Attack-->
		</skills>
		<attributes>
			<defence attribute="fire" value="150" />
			<defence attribute="water" value="150" />
			<defence attribute="wind" value="150" />
			<defence attribute="earth" value="150" />
			<defence attribute="holy" value="150" />
			<defence attribute="unholy" value="150" />
		</attributes>
	</npc>
</list>
